Subject: [6lo] FW: [6tisch] 6tisch Digest, Vol 46, Issue 6

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 18 Jul 2017 17:09:00 +0000

Thanks a bunch, Sedat !

I’m passing on to 6lo where it belongs ☺
This is the review aI mentioned at the mike today.

Take care,

Pascal

From: 6tisch [mailto:[email-masked]] On Behalf Of Sedat Gormus
Sent: mardi 18 juillet 2017 18:22
To: [email-masked]
Subject: Re: [6tisch] 6tisch Digest, Vol 46, Issue 6

My comments are attached,

Sedat

On Thu, Jul 13, 2017 at 10:00 PM, <[email-masked]<mailto:[email-masked]>> wrote:
Send 6tisch mailing list submissions to
        [email-masked]<mailto:[email-masked]>

To subscribe or unsubscribe via the World Wide Web, visit
        https://www.ietf.org/mailman/listinfo/6tisch
or, via email, send a message with subject or body 'help' to
        [email-masked]<mailto:[email-masked]>

You can reach the person managing the list at
        [email-masked]<mailto:[email-masked]>

When replying, please edit your Subject line so it is more specific
than "Re: Contents of 6tisch digest..."

Today's Topics:

   1. Fwd: WG Last Call on draft-ietf-6lo-rfc6775-update-06 through
      July 11 (Pascal Thubert (pthubert))

---------- Forwarded message ----------
From: "Pascal Thubert (pthubert)" <[email-masked]<mailto:[email-masked]>>
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc:
Bcc:
Date: Thu, 13 Jul 2017 04:33:57 +0000
Subject: [6tisch] Fwd: WG Last Call on draft-ietf-6lo-rfc6775-update-06 through July 11
Dear all:

This work is a component that is needed in our architecture. Please participate!

Regards,

Pascal

Début du message transféré :
Renvoyé-De: <[email-masked]<mailto:[email-masked]>>
Expéditeur: Gabriel Montenegro <[email-masked]<mailto:[email-masked]>>
Date: 12 juillet 2017 à 23:27:04 UTC+2
Renvoyé-À: <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>
Destinataire: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Objet: Rép :⁨ WG Last Call on draft-ietf-6lo-rfc6775-update-06 through July 11⁩
Folks,

The WG LC was over yesterday.

There were zero comments on this LC.

Even if you just wish to say: “it’s fine and I support it” (already assumed if you’re an author), please send your message to the list.

Thanks,

Gabriel

From: 6lo [mailto:[email-masked]] On Behalf Of Gabriel Montenegro
Sent: Tuesday, June 27, 2017 16:10
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: [6lo] WG Last Call on draft-ietf-6lo-rfc6775-update-06 through July 11

Hi,

I just initiated a WG last call on:

               https://tools.ietf.org/html/draft-ietf-6lo-rfc6775-update-06<https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftools.ietf.org%2Fhtml%2Fdraft-ietf-6lo-rfc6775-update-06&data=02%7C01%7CGabriel.Montenegro%40microsoft.com%7Cee57e6cb1ec0448835b008d4bdb1aea3%7C72f988bf86f141af91ab2d7cd011db47%7C1%7C0%7C636342018221603649&sdata=grQRxw116Tvzq8zX8Mnxl8OHwXIvPCCa8oGOcttChq8%3D&reserved=0>

The WG last call will finish on July 11.

Thanks in advance for your comments.

Gabriel

_______________________________________________
6tisch mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/6tisch